
CoCoALib - Support #624

Wikipedia

12 Sep 2014 16:53 - John Abbott

Status: New Start date: 12 Sep 2014

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

Improve the Wikipedia entry about CoCoA.

Related issues:

Related to CoCoA-5 - Support #605: Release: CoCoA-5.1.1 Closed 01 Aug 2014

Related to CoCoALib - Support #1056: Release: CoCoALib-0.99560 (together with... Closed 08 Apr 2014

History

#1 - 06 Apr 2017 06:01 - M Travis

Here is the wiki

#2 - 28 Apr 2017 11:23 - Anna Maria Bigatti

- Project changed from CoCoA to CoCoALib

- Category changed from Documentation to Documentation

- Assignee set to Anna Maria Bigatti

- Target version set to CoCoALib-0.99560

#3 - 06 Nov 2017 13:40 - John Abbott

- Description updated

- Target version changed from CoCoALib-0.99560 to CoCoALib-1.0

#4 - 06 Nov 2017 13:40 - John Abbott

- Related to Support #1056: Release: CoCoALib-0.99560 (together with CoCoA-5.2.2) added
